@media only screen and (max-width: 1200px) {
    .container {
        max-width: 960px;
    }
    .about{
        margin: 0 5rem;
    }
    .podcast__carts {
        padding: 2rem 0 0 0;
    }
    .podcast__cart{
        width: 20rem;
        padding: 1.2rem;
        margin: 0 0.6rem 1.5rem 0.6rem;
    }
    .podcast__cart__wrapper{
        max-width: 16rem;
        height: 16rem;
    }
    .podcast__cart__content{
        margin: 0.5rem 0;
    }
    .podcast__cart__btn{
        margin-top: 1rem;
    }

    .text {
    max-width: 70%;
    }
    .content__right__tel {
        max-width: 70%;
    }
}

@media only screen and (max-width: 992px) {
    main {
        margin: 3rem 3.5rem;
    }
    .container {
        max-width: 892px;
    }
    .header__btn{
        font-size: 18px;
    }
    .intro__text {
        font-size: 22px;
        line-height: 2.2rem;
        max-width: 41rem;
        margin: 0 auto;
    }
    .about{
        margin: 0 4rem;
    }
    .podcast__cart {
        width: 18rem;
        padding: 1rem;
    }
    .podcast__cart__wrapper {
        max-width: 14rem;
        height: 14rem;
    }
    .podcast__cart__content li span {
        font-size: 16px;
    }
    .pod__title{
        font-size: 18px !important;
    }

    .contact__wrapper{
        margin: 3rem 3rem;
    }
    .wrapper{
        flex-direction: column;
    }
    .content__right {
        width: 100%;
    }
    .content__left{
        margin-top: 3rem;
        width: 100%;
    }
    .form__title{
        text-align: center;
    }
    button{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 60%;
    }
}

@media only screen and (max-width: 768px) {
    main {
        margin: 3rem 2.5rem;
    }
    .container {
        max-width: 540px;
    }
    .header__btn{
        display: none;
    }
    .menu__btn{
        display: block;
        text-align: center;
    }
    .header__icon{
        display: block;
    }
    .menu {
        position: fixed;
        top: 0;
        right: -272px;
        bottom: 0;
        background: #fff;
        width: 16rem;
        flex-direction: column;
        padding: 2rem 1rem;
        transition: 0.3s all;
        z-index: 2;
    }
    .menu__items{
        margin-bottom: 2rem;
        font-size: 1.2rem;
    }

    .intro__text {
        font-size: 22px;
        line-height: 2rem;
        max-width: 29rem;
        margin: 0 auto;
    }
    .about{
        margin: 0 3rem;
    }
    .podcast__cart {
        width: 22rem;
        padding: 1.5rem;
        margin-bottom: 2rem;
    }

    .wrapper {
        padding: 3rem 1rem;
    }
    .text{
        max-width: 100%;
    }
    .content__right__tel {
        max-width: 80%;
    }
}

@media only screen and (max-width: 576px) {
    main {
        margin: 3rem 2rem;
    }
    .container {
        max-width: 100%;
    }
    .intro__title {
        font-size: 1.6rem;
    }
    .intro__title::before {
        width: 4.2rem;
        height: 4.2rem;
        top: -2.7rem;
        right: 0.8rem;
    }
    .intro__title::after {
        width: 4.2rem;
        height: 4.2rem;
        top: -2.2rem;
        left: 0.4rem;
    }
    .intro__text {
        font-size: 20px;
        line-height: 2rem;
        width: 18rem;
        margin: 0 auto;
    }
    .about{
        margin: 0 0.5rem;
    }
    .podcasts__title{
        font-size: 1.2rem;
    }
    .podcasts__title::before,
    .podcasts__title::after{
        width: 1.6rem;
        height: 1.6rem;
    }
    .podcasts__title::before{
        right: -2rem;
    }
    .podcasts__title::after{
        left: -2rem;
    }

    .content__right__tel {
        max-width: 100%;
    }
}